How to install libjs-polymaps on Debian 9 (Stretch)